CVE Vulnerabilities

CVE-2007-0855

Published: Feb 08, 2007 | Modified: Jul 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.8 MEDIUM
AV:N/AC:M/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Stack-based buffer overflow in RARLabs Unrar, as packaged in WinRAR and possibly other products, allows user-assisted remote attackers to execute arbitrary code via a crafted, password-protected archive.

Affected Software

Name Vendor Start Version End Version
Unrar Rarlab 3.61 3.61
Unrar Rarlab 3.60 3.60

References